.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-3.496000px;}
.lsf{letter-spacing:-1.200000px;}
.lsa{letter-spacing:-1.080000px;}
.ls6{letter-spacing:-0.840000px;}
.ls2{letter-spacing:-0.700000px;}
.ls1{letter-spacing:-0.600000px;}
.ls0{letter-spacing:-0.500000px;}
.ls3{letter-spacing:-0.252000px;}
.lsc{letter-spacing:-0.180000px;}
.ls8{letter-spacing:-0.030000px;}
.ls4{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.120000px;}
.ls7{letter-spacing:0.450000px;}
.lsd{letter-spacing:0.600000px;}
.ls5{letter-spacing:0.690000px;}
.lsb{letter-spacing:0.750000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.750000px;}
.ws5{word-spacing:-0.690000px;}
.wsd{word-spacing:-0.600000px;}
.ws7{word-spacing:-0.450000px;}
.ws9{word-spacing:-0.120000px;}
.ws4{word-spacing:0.000000px;}
.ws8{word-spacing:0.030000px;}
.wsc{word-spacing:0.180000px;}
.ws3{word-spacing:0.252000px;}
.ws0{word-spacing:0.500000px;}
.ws1{word-spacing:0.600000px;}
.ws2{word-spacing:0.700000px;}
.ws6{word-spacing:0.840000px;}
.wsa{word-spacing:1.080000px;}
.wsf{word-spacing:1.200000px;}
.wse{word-spacing:3.496000px;}
._9{margin-left:-9.000000px;}
._a{margin-left:-7.640000px;}
._4{margin-left:-6.348000px;}
._5{margin-left:-4.852000px;}
._1{margin-left:-3.300000px;}
._8{margin-left:-2.070000px;}
._0{margin-left:-1.040000px;}
._6{width:1.140000px;}
._7{width:2.220000px;}
._2{width:243.312000px;}
._3{width:1278.508000px;}
.fc2{color:rgb(229,22,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(79,76,77);}
.fs0{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:76.000000px;}
.y2{bottom:32.790050px;}
.y1{bottom:42.425917px;}
.y0{bottom:50.588299px;}
.y22{bottom:101.624986px;}
.y1f{bottom:101.636228px;}
.y1c{bottom:101.647470px;}
.y19{bottom:101.658712px;}
.y16{bottom:101.669953px;}
.y13{bottom:101.681195px;}
.y10{bottom:101.692437px;}
.yd{bottom:101.703679px;}
.y21{bottom:116.081998px;}
.y1e{bottom:116.093239px;}
.y1b{bottom:116.104481px;}
.y18{bottom:116.115723px;}
.y15{bottom:116.126965px;}
.y12{bottom:116.138207px;}
.yf{bottom:116.149449px;}
.yc{bottom:116.160691px;}
.y20{bottom:130.539009px;}
.y1d{bottom:130.550251px;}
.y1a{bottom:130.561493px;}
.y17{bottom:130.572735px;}
.y14{bottom:130.583977px;}
.y11{bottom:130.595218px;}
.ye{bottom:130.606460px;}
.yb{bottom:130.617702px;}
.y4{bottom:155.257576px;}
.y6{bottom:156.060565px;}
.y8{bottom:160.878498px;}
.y9{bottom:164.087242px;}
.y7{bottom:164.090454px;}
.y5{bottom:164.093665px;}
.y3{bottom:164.893442px;}
.ya{bottom:185.147873px;}
.y5c{bottom:302.316475px;}
.y4d{bottom:304.473785px;}
.y5b{bottom:321.588208px;}
.y4c{bottom:334.585867px;}
.y5a{bottom:340.859941px;}
.y4b{bottom:349.039667px;}
.y59{bottom:360.131673px;}
.y4a{bottom:373.129333px;}
.y58{bottom:379.403406px;}
.y49{bottom:387.583133px;}
.y48{bottom:411.672799px;}
.y47{bottom:426.126598px;}
.y57{bottom:429.509911px;}
.y46{bottom:440.580398px;}
.y56{bottom:448.781644px;}
.y45{bottom:455.034197px;}
.y55{bottom:468.053377px;}
.y44{bottom:469.487997px;}
.y54{bottom:487.325110px;}
.y43{bottom:493.577663px;}
.y53{bottom:506.596842px;}
.y42{bottom:508.031462px;}
.y41{bottom:522.485262px;}
.y52{bottom:525.868575px;}
.y40{bottom:536.939062px;}
.y51{bottom:545.140308px;}
.y3f{bottom:551.392861px;}
.y50{bottom:564.412041px;}
.y3e{bottom:565.846661px;}
.y4f{bottom:583.683774px;}
.y3d{bottom:593.405239px;}
.y3c{bottom:607.859038px;}
.y4e{bottom:610.182406px;}
.y3b{bottom:622.312838px;}
.y3a{bottom:646.402504px;}
.y39{bottom:660.856303px;}
.y38{bottom:684.945969px;}
.y37{bottom:699.399769px;}
.y36{bottom:713.853568px;}
.y35{bottom:737.943234px;}
.y34{bottom:752.397034px;}
.y33{bottom:776.486700px;}
.y32{bottom:790.940500px;}
.y31{bottom:818.756034px;}
.y30{bottom:856.159255px;}
.y2f{bottom:871.420059px;}
.y2e{bottom:886.680862px;}
.y2d{bottom:908.879489px;}
.y2c{bottom:924.140293px;}
.y2b{bottom:939.401096px;}
.y2a{bottom:961.599723px;}
.y29{bottom:976.860527px;}
.y28{bottom:992.121330px;}
.y27{bottom:1007.382133px;}
.y26{bottom:1029.580761px;}
.y25{bottom:1044.841564px;}
.y24{bottom:1060.102367px;}
.y23{bottom:1082.586056px;}
.y5e{bottom:1138.621509px;}
.y5d{bottom:1167.529109px;}
.h4{height:14.600000px;}
.h2{height:15.960000px;}
.h3{height:17.088000px;}
.ha{height:17.520000px;}
.h5{height:20.272000px;}
.h9{height:21.360000px;}
.h6{height:22.344000px;}
.h8{height:23.940000px;}
.hb{height:31.920000px;}
.h7{height:34.176000px;}
.hd{height:35.040000px;}
.hc{height:54.112000px;}
.h1{height:1256.677575px;}
.h0{height:1352.056592px;}
.w1{width:896.938563px;}
.w0{width:956.000000px;}
.x0{left:37.740477px;}
.x1{left:45.281827px;}
.x2{left:54.084030px;}
.x5{left:120.569099px;}
.x9{left:284.796222px;}
.x3{left:398.026645px;}
.x6{left:537.156511px;}
.xa{left:635.006165px;}
.x4{left:640.804226px;}
.xb{left:643.798893px;}
.x7{left:775.603091px;}
.x8{left:850.148402px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.902489pt;}
.lsf{letter-spacing:-0.996278pt;}
.lsa{letter-spacing:-0.896650pt;}
.ls6{letter-spacing:-0.697394pt;}
.ls2{letter-spacing:-0.581162pt;}
.ls1{letter-spacing:-0.498139pt;}
.ls0{letter-spacing:-0.415116pt;}
.ls3{letter-spacing:-0.209218pt;}
.lsc{letter-spacing:-0.149442pt;}
.ls8{letter-spacing:-0.024907pt;}
.ls4{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.099628pt;}
.ls7{letter-spacing:0.373604pt;}
.lsd{letter-spacing:0.498139pt;}
.ls5{letter-spacing:0.572860pt;}
.lsb{letter-spacing:0.622674pt;}
.wsb{word-spacing:-0.622674pt;}
.ws5{word-spacing:-0.572860pt;}
.wsd{word-spacing:-0.498139pt;}
.ws7{word-spacing:-0.373604pt;}
.ws9{word-spacing:-0.099628pt;}
.ws4{word-spacing:0.000000pt;}
.ws8{word-spacing:0.024907pt;}
.wsc{word-spacing:0.149442pt;}
.ws3{word-spacing:0.209218pt;}
.ws0{word-spacing:0.415116pt;}
.ws1{word-spacing:0.498139pt;}
.ws2{word-spacing:0.581162pt;}
.ws6{word-spacing:0.697394pt;}
.wsa{word-spacing:0.896650pt;}
.wsf{word-spacing:0.996278pt;}
.wse{word-spacing:2.902489pt;}
._9{margin-left:-7.472084pt;}
._a{margin-left:-6.342969pt;}
._4{margin-left:-5.270310pt;}
._5{margin-left:-4.028283pt;}
._1{margin-left:-2.739764pt;}
._8{margin-left:-1.718579pt;}
._0{margin-left:-0.863441pt;}
._6{width:0.946464pt;}
._7{width:1.843114pt;}
._2{width:202.005292pt;}
._3{width:1061.457640pt;}
.fs0{font-size:16.604630pt;}
.fs1{font-size:19.925556pt;}
.fs2{font-size:23.246483pt;}
.fs4{font-size:24.906946pt;}
.fs5{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs6{font-size:63.097596pt;}
.y2{bottom:27.223333pt;}
.y1{bottom:35.223333pt;}
.y0{bottom:42.000000pt;}
.y22{bottom:84.372267pt;}
.y1f{bottom:84.381600pt;}
.y1c{bottom:84.390933pt;}
.y19{bottom:84.400267pt;}
.y16{bottom:84.409600pt;}
.y13{bottom:84.418933pt;}
.y10{bottom:84.428267pt;}
.yd{bottom:84.437600pt;}
.y21{bottom:96.374933pt;}
.y1e{bottom:96.384267pt;}
.y1b{bottom:96.393600pt;}
.y18{bottom:96.402933pt;}
.y15{bottom:96.412267pt;}
.y12{bottom:96.421600pt;}
.yf{bottom:96.430933pt;}
.yc{bottom:96.440267pt;}
.y20{bottom:108.377600pt;}
.y1d{bottom:108.386933pt;}
.y1a{bottom:108.396267pt;}
.y17{bottom:108.405600pt;}
.y14{bottom:108.414933pt;}
.y11{bottom:108.424267pt;}
.ye{bottom:108.433600pt;}
.yb{bottom:108.442933pt;}
.y4{bottom:128.899733pt;}
.y6{bottom:129.566400pt;}
.y8{bottom:133.566400pt;}
.y9{bottom:136.230400pt;}
.y7{bottom:136.233067pt;}
.y5{bottom:136.235733pt;}
.y3{bottom:136.899733pt;}
.ya{bottom:153.715600pt;}
.y5c{bottom:250.992667pt;}
.y4d{bottom:252.783733pt;}
.y5b{bottom:266.992667pt;}
.y4c{bottom:277.783733pt;}
.y5a{bottom:282.992667pt;}
.y4b{bottom:289.783733pt;}
.y59{bottom:298.992667pt;}
.y4a{bottom:309.783733pt;}
.y58{bottom:314.992667pt;}
.y49{bottom:321.783733pt;}
.y48{bottom:341.783733pt;}
.y47{bottom:353.783733pt;}
.y57{bottom:356.592667pt;}
.y46{bottom:365.783733pt;}
.y56{bottom:372.592667pt;}
.y45{bottom:377.783733pt;}
.y55{bottom:388.592667pt;}
.y44{bottom:389.783733pt;}
.y54{bottom:404.592667pt;}
.y43{bottom:409.783733pt;}
.y53{bottom:420.592667pt;}
.y42{bottom:421.783733pt;}
.y41{bottom:433.783733pt;}
.y52{bottom:436.592667pt;}
.y40{bottom:445.783733pt;}
.y51{bottom:452.592667pt;}
.y3f{bottom:457.783733pt;}
.y50{bottom:468.592667pt;}
.y3e{bottom:469.783733pt;}
.y4f{bottom:484.592667pt;}
.y3d{bottom:492.663733pt;}
.y3c{bottom:504.663733pt;}
.y4e{bottom:506.592667pt;}
.y3b{bottom:516.663733pt;}
.y3a{bottom:536.663733pt;}
.y39{bottom:548.663733pt;}
.y38{bottom:568.663733pt;}
.y37{bottom:580.663733pt;}
.y36{bottom:592.663733pt;}
.y35{bottom:612.663733pt;}
.y34{bottom:624.663733pt;}
.y33{bottom:644.663733pt;}
.y32{bottom:656.663733pt;}
.y31{bottom:679.757067pt;}
.y30{bottom:710.810400pt;}
.y2f{bottom:723.480400pt;}
.y2e{bottom:736.150400pt;}
.y2d{bottom:754.580400pt;}
.y2c{bottom:767.250400pt;}
.y2b{bottom:779.920400pt;}
.y2a{bottom:798.350400pt;}
.y29{bottom:811.020400pt;}
.y28{bottom:823.690400pt;}
.y27{bottom:836.360400pt;}
.y26{bottom:854.790400pt;}
.y25{bottom:867.460400pt;}
.y24{bottom:880.130400pt;}
.y23{bottom:898.797067pt;}
.y5e{bottom:945.319467pt;}
.y5d{bottom:969.319467pt;}
.h4{height:12.121380pt;}
.h2{height:13.250495pt;}
.h3{height:14.186996pt;}
.ha{height:14.545656pt;}
.h5{height:16.830453pt;}
.h9{height:17.733745pt;}
.h6{height:18.550693pt;}
.h8{height:19.875743pt;}
.hb{height:26.500990pt;}
.h7{height:28.373992pt;}
.hd{height:29.091312pt;}
.hc{height:44.925488pt;}
.h1{height:1043.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:744.666667pt;}
.w0{width:793.701333pt;}
.x0{left:31.333333pt;}
.x1{left:37.594400pt;}
.x2{left:44.902267pt;}
.x5{left:100.100267pt;}
.x9{left:236.446800pt;}
.x3{left:330.454267pt;}
.x6{left:445.964267pt;}
.xa{left:527.202133pt;}
.x4{left:532.015867pt;}
.xb{left:534.502133pt;}
.x7{left:643.930133pt;}
.x8{left:705.820000pt;}
}
